@charset "shift_jis";


.block { display: inline; text-align:left; margin:5px 5px; }
#main_contents { clear:both; width:700px; margin:0 auto; text-align:center; height:auto; border:#666666 solid 1px;}
.txt_box { clear:both; width:650px; margin:10px auto 20px; text-align:left; }
.ttl_box { width:650px; margin:10px auto 0px; text-align:left;}